<?php
require_once("../../../lucasstuff/sources/privateutil.php");
header("Content-Type: text/css");
?>
body
{
	background-color:#000;
	background-image:url(../images/background.png);
	background-repeat:repeat-x;
	color:#FFF;
}
.content
{
	background-color:#000;
	vertical-align:top;
	text-align:left;
}
a:link {
	color: #A79FFF;
}
a:visited {
	color: #F400F4;
}
a:link
{
	text-decoration:none;
	color: #A79FFF;
}
a:link:hover
{
	text-decoration:underline;
}